tinyapps.org / blog


Test your web browser for the SSL3 POODLE vulnerability #

POODLE Test checks your web browser for the SSL3 POODLE vulnerability. A poodle picture will appear if the vulnerability is found, otherwise a photo of a terrier will be displayed. A quick sampling under OS X 10.9.5 found Safari 7.1 (9537.85.10.17.1) and Chrome 37.0.2062.124 to be vulnerable, while Firefox 33.0 and Opera 12.16 were reportedly safe.

(via The Safe Mac)

/misc | Oct 15, 2014


Subscribe or visit the archives